import $axios from '../index'

const userApi = {
  myInfoApi: '/api/user/info/my',
  userInfoApi: '/api/user/info'
}

export function getMyInfo() {
  return $axios.get(userApi.myInfoApi)
}

export function getUserInfo(userId) {
  return $axios.get(userApi.userInfoApi + '?userId' + userId)
}
